# Uses of Enum
com.databricks.jdbc.dbclient.impl.sqlexec.CommandName

Packages that use CommandName
Package
Description
com.databricks.jdbc.dbclient.impl.sqlexec

## Uses of CommandName in com.databricks.jdbc.dbclient.impl.sqlexec

Subclasses with type arguments of type CommandName in com.databricks.jdbc.dbclient.impl.sqlexec
Modifier and Type
Class
Description
`enum`
`CommandName`
Methods in com.databricks.jdbc.dbclient.impl.sqlexec that return CommandName
Modifier and Type
Method
Description
`static CommandName`
CommandName.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static CommandName[]`
CommandName.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in com.databricks.jdbc.dbclient.impl.sqlexec with parameters of type CommandName
Modifier and Type
Method
Description
`String`
CommandBuilder.`getSQLString(CommandName command)`